<?php
  include("../clases/BDConexion.php");
  include("../clases/clsEpp.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  $objPer = new clsEpp;
  $result = $objPer->DevolPersEmpxCod($codper);
  if($fila=$objPer->NextRow($result)){
     $dni = $fila['dociden_per'];
  	 $nombre=$fila['appat_per']." ".$fila['apmat_per'].",".$fila['nom_per'];
	 $empresa=$fila['razon_emp'];
	 $cargo=$fila['cargo_per'];
	 if($fila['activo_per']==0||$fila['activo_per']==NULL){$estado='Cesado';}else{$estado='Activo';}
	 $foto=$fila['foto'];
  }

 Redirigir("cvp_control_epp.php?dni=$dni&nombre=$nombre&cargo=$cargo&foto=$foto&empresa=$empresa&estado=$estado");

?>
